body {
    background-color: #fafafa!important;
    min-height: 80vh!important;
}

.gray-hover:hover {
    background-color: #f0f2f5;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.gray-hover {
    cursor: pointer;
    background-color: #ffffff;
}

.gray-focused {
    cursor: pointer;
    background-color: #e9edef !important;
}

.message-main-receiver {
    padding: 10px 20px;
    max-width: 60%;
}

.receiver {
    padding: 4px 10px 7px !important;
    border-radius: 0px 10px 10px 10px;
    background: #ffffff;
    box-shadow: 0 1px 0.5px rgba(11, 20, 26, .13);
    word-wrap: break-word;
    max-width: 60%;
}

.form-control:focus ~ .form-control::before {
    box-shadow: none !important;
}

.formcontroldesign:focus ~ .formcontroldesign::before {
    box-shadow: none !important;
}

.sender {
    background: #dcf8c6;
    border-radius: 10px 0px 10px 10px;
    padding: 4px 10px 7px !important;
    box-shadow: 0 1px 0.5px rgba(11, 20, 26, .13);
    word-wrap: break-word;
    max-width: 60%;
}

*,
html * /* override x.xhtml.ru style */
{
    scrollbar-width: thin;
    scrollbar-color: blue orange;
}

*::-webkit-scrollbar,
html *::-webkit-scrollbar {
    height: 2px;
    width: 6px;
}

*::-webkit-scrollbar-track,
html *::-webkit-scrollbar-track {
}

*::-webkit-scrollbar-thumb,
html *::-webkit-scrollbar-thumb {
    background-color: #e9edef;
    border: 0px solid orange;
}

button:active, button:focus {
    outline: none !important;
}

button::-moz-focus-inner {
    border: 0 !important;
}

textarea:active, button:focus {
    outline: none !important;
}

textarea::-moz-focus-inner {
    border: 0 !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(0, 168, 132, 0.8) !important;
    box-shadow: none !important;
    outline: 0 none !important;
}

.table-item-hover:hover {
    background-color: #ececec !important;
}

a {
    text-decoration: none !important;
    border: none !important;
}